View Issue Details

IDProjectCategoryView StatusLast Update
13741Bug reports[All Projects] Translationpublic2018-06-15 15:30
Reportersheonliaw Assigned Toc_schmitz  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.8.x 
Target VersionFixed in Version3.11.x 
Summary13741: Bahasa Malaysia no longer in language selection.
Description

After upgrade to latest version 3.9.0.180604

Malay language disappeared in Global > language selection.

This caused language with Malay translation not working anymore.

Steps To Reproduce

Global setting > Language

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 3.9.0+180604
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Version5.6.23
Server OS (if known)Linux
Webserver software & version (if known) Apache
PHP Version 7.0.30

Activities

sheonliaw

sheonliaw

2018-06-05 15:25

reporter  

2018-06-05_2118.png (38,214 bytes)
2018-06-05_2118.png (38,214 bytes)
c_schmitz

c_schmitz

2018-06-15 14:21

administrator   ~48122

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27432

Related Changesets

LimeSurvey: master 40fd859e

2018-06-15 14:21:07

c_schmitz

Details Diff
Fixed issue 13741: Bahasa Malaysia no longer in language selection Affected Issues
13741
mod - application/helpers/surveytranslator_helper.php Diff File

Issue History

Date Modified Username Field Change
2018-06-05 15:25 sheonliaw New Issue
2018-06-05 15:25 sheonliaw File Added: 2018-06-05_2118.png
2018-06-07 11:23 LouisGac Assigned To => c_schmitz
2018-06-07 11:23 LouisGac Status new => assigned
2018-06-15 14:21 c_schmitz Changeset attached => LimeSurvey master 40fd859e
2018-06-15 14:21 c_schmitz Note Added: 48122
2018-06-15 14:21 c_schmitz Resolution open => fixed
2018-06-15 14:21 c_schmitz Status assigned => resolved
2018-06-15 14:21 c_schmitz Fixed in Version => 3.11.x
2018-06-15 15:30 markusfluer Status resolved => closed